@font-face {
    font-family: 'whitneys';
    src: url('/whitneysemibold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'Diesel';
    src: url('/Diesel-Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

:root {
   --body-font-family: 'whitneys', sans-serif;
   --bs-font-sans-serif: 'whitneys', sans-serif;
   --bs-body-font-family: 'whitneys', sans-serif;
   --heading-font-family: 'Diesel', sans-serif;
}

.site-footer:before { background-color: var(--bs-secondary); }
.site-header .primary-nav-wrapper { var(--bs-secondary) !important; }

.section-standings .component-tabs .form-floating .form-select option { color:var(--bs-white)!important}

.site-header .site-title,
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
.section-standings .component-standings table thead tr th,
.component-headlines .component-headings:before,
.section-schedule-results .component-tabs .nav-pills .nav-link { font-family:"Diesel",arial }
 .component-headlines.layout-flow .table td.bg-light { color:#000}

.component-scoreboard .event-box .event-links { display:flex; justify-content:center }

.section-standings .component-standings .archive-link a:hover,
.section-schedule-results .component-scoreboard .archive-link .btn-link:hover,
.component-headlines.layout-flow .slick-slide .read-more-button .btn:hover { background:var(--bs-dark); border-color:var(--bs-dark)}

    
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next { background:var(--bs-primary)}

    .section-standings .component-standings .table-dark { --bs-table-bg: var(--bs-secondary) }
    .section-featured-athletes .component-aotw.layout-align:before { background:url(/images/setup-redesign/Secondary_Logo_-_1x.png) no-repeat center center!important }
    .section-standings .team-standings .page-title { display:none }
    .section-standings .component-standings .archive-link a { background:var(--bs-primary); color:#fff; border-radius:0; padding:0.5rem 3rem }

.section-social-icons:before { background:rgba(var(--bs-secondary-rgb),0.85) }
.section-social-icons .nav li a { background:var(--bs-primary)}

.section-schedule-results .component-scoreboard .event-details .sport-name a,
.section-schedule-results .component-scoreboard .event-details .date,
.section-schedule-results .component-scoreboard .event-details .status,
.component-scoreboard.layout-tabular .event-details { color:#000 }
.section-schedule-results .component-scoreboard .archive-link .btn-link { background:Var(--bs-primary)}

.archive-in-header .component-archive-link { background:url(assets/images/texture_banner1.png) no-repeat 50% 50% var(--bs-primary) }

.component-headlines .component-headings:before { content:"LATEST NEWS"; color:var(--bs-primary); display:block!important; font-size:2rem; font-weight:700 }
.component-scoreboard .component-headings .component-title,
.component-headlines .component-headings .component-title { display:none }

.section-schedule-results .component-tabs .nav-pills { background:var(--bs-primary)}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}

.component-headlines.layout-flow .slick-arrow { background:var(--bs-primary)}
.site-footer { background:var(--bs-secondary)}


    .section-standings .component-tabs .form-floating .form-select option { color:var(--bs-primary) }
    /* .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { margin: 0 -6px } */

    .navbar-secondary a { font-family:"Diesel",arial; color:var(--bs-primary)!important }
    .navbar-secondary .navbar-secondary-thumbnail { display:none!important }

   .internal-page .site-main > div { background:#fff; box-shadow:2px 2px 10px  #ccc ;  margin-bottom:1rem }

.section-event-countdown .component-countdown.layout-matchup .team .team-logo { width:60px; height:60px; display:flex; align-items:center!important }
.section-event-countdown { background-color:var(--bs-secondary)!important }
.section-event-countdown .component-countdown.layout-matchup .sport { text-transform:uppercase; text-align:center }
.section-event-countdown .component-countdown.layout-matchup .sport:before { content:"NEXT EVENT"; display:block; text-align:center; font-size:3rem; font-family:"Diesel",arial; margin-bottom:0.5rem}
.component-countdown.layout-matchup .event-title { display:none }
.component-countdown.layout-matchup .event-links { justify-content:center; margin-top:1rem }
.component-countdown.layout-matchup .event-links a { color:#fff } 

.heading-sponsors {padding-bottom: 16 px !important;}
.component-headlines.layout-flow .table th { background:var(--bs-primary) }
.component-headlines.layout-flow .boxscores .nav-pills .nav-link { background:#000; color:#fff}
.component-headlines.layout-flow .related-links a { color:#fff }

.component-headlines.layout-flow .text-muted { display:none }

.navbar-secondary  .navbar-collapse .navbar-nav { align-items:center!important }

.section-wrapper.section-featured-athletes h2.visually-hidden { color:#fff!important }
.section-standings .component-tabs .form-floating .form-select { background-color:var(--bs-secondary)!important }

.site-header .secondary-navigation .dropdown-menu { max-height:none!important }


@media only screen and (min-width: 992px) {

    .site-header .secondary-navigation .navbar-collapse { max-width:650px!important }
    .section-event-countdown .component-countdown.layout-matchup .team .team-logo { height:120px!important; width:120px!important }
    .site-header .primary-nav-wrapper > .container:before { background:var(--bs-secondary)!important }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before { background:var(--bs-primary) }

    .site-header .menu .component-navbar-primary .dropdown-menu ul,
    .site-header .menu .component-navbar-primary .dropdown-menu { background:var(--bs-secondary)!important }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content:flex-start!important }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li:last-child { max-width:50%!important }

    .site-header a[href*="wiki"] + a { display:none!important }
    /*.component-navbar-primary.layout-standard .navbar .parent.dropdown > .dropdown-menu { top:60px!important }*/
 
    .site-header .header-buttons button { background:var(--bs-primary)!important }

    .site-header .social-links a:focus,
    .site-header .social-links a:hover { background:var(--bs-primary); color:var(--bs-white) }

.site-header .header-buttons a[href*="wiki"],
.site-header #component-navbar-primary-783  a[href*="wiki"] { z-index:2!important; color:#fff!important }

    .navbar-secondary .navbar-brand { padding-left:5rem; color:var(--bs-primary); font-size:2.25rem!important  }
    .site-header .members-menu { padding:20px 0 }

    .site-header .site-title { font-size:2rem; padding: 0; opacity: 1 !important }

    /* .section-featured-athletes .component-aotw.layout-align:before { bottom:50%; margin-bottom:-165px; right:-80px } */

.section-event-countdown .component-countdown.layout-matchup .team .team-name { width:200px; display:block; overflow:hidden; text-overflow:ellipsis; font-size:1rem}
.site-header .secondary-navigation .dropdown-menu .nav-link { padding:0.125rem 0.5rem }

    .site-header .primary-nav-wrapper { background: var(--bs-secondary) }
    .site-header .primary-nav-wrapper::before { background: var(--bs-secondary) }

}

@media only screen and (min-width:1200px){

   .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { padding:0 }
   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { flex-wrap:nowrap!important }
   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { max-width:30%!important }
   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle {  min-width:160px!important; max-width:100% }
   .site-header .menu .component-navbar-primary .dropdown-menu .nav-link { padding:3px 5px!important }
   .site-header .menu .component-navbar-primary .megamenu-list { gap:0.25rem }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li .nav-link { font-size:0.875rem }

}

@media only screen and (min-width: 992px) and (max-width:1199px){

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:22px 5px; font-size:0.875rem }

}

@media only screen and (min-width: 1200px) and (max-width:1399px){

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:22px 14px; font-size:1rem }

}


@media only screen and (max-width:991px){

.site-header .component-navbar-primary .navbar-collapse { /* padding-top:3rem; */ }
.site-header .menu-active .navbar-toggler { background:var(--bs-primary)!important; right:0.25rem; }
.section-event-countdown .component-countdown.layout-matchup .team { margin:1rem 0.75rem }
.section-container .page-details { background:var(--bs-primary) }
.component-headlines .component-headings:before { color:#fff }
.site-header .menu-active .navbar-brand { background-color:var(--bs-primary); font-family:"Diesel",arial }

.section-banners-desktop { display:block!important }
.section-banners-mobile { display:none!important }

.site-header .component-navbar-primary .navbar-collapse:after { height:230px; width:230px; }

   .component-scoreboard.layout-tabular .event-status {  align-items:center }

.site-header .secondary-navigation .dropdown-menu { background:var(--bs-white)!important }

}

@media only screen and (max-width:767px){
    /*
   .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:none; margin:0 }
   .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2) {  background:none }
   .section-featured-athletes .component-aotw.layout-align .component-title span { display:inline-block!important; padding:0 0.125rem!important }
   .section-featured-athletes .component-aotw.layout-align .component-title span:first-child, .section-featured-athletes .component-aotw.layout-align .component-title span:last-child { font-size:1rem }
    .component-aotw.layout-align .player .player-headshot { width:40% }
    */
}

/* SeasonBest Table */
.wu-tf-seasonbest { border-collapse: collapse; width:100%;}
.wu-tf-seasonbest td {font-size:11px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px;}
.wu-tf-seasonbest th {font-size:13px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px; text-transform:uppercase;} 
.wu-tf-seasonbest h3 {margin: 20px 0 0 0;}

/* Records Table */
.wu-table-records { border-collapse: collapse; width: 100%;}
.wu-table-records h3 { margin:20px 0 0 0; }
.wu-table-records h4 { margin:20px 0 0 0; color:#A6192E}
.wu-table-records { border-collapse: collapse; width:100%;}
.wu-table-records td {font-size:11px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px;}
.wu-table-records th {font-size:13px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px; text-transform:uppercase;}

/* Records Table2 */
.wu-table-records2 h3 { margin:20px 0 0 0; }
.wu-table-records2 h4 { margin:20px 0 0 0; color:#A6192E}
.wu-table-records2 { border-collapse: collapse; width:50%;}
.wu-table-records2 td {font-size:11px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px;}
.wu-table-records2 th {font-size:13px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px; text-transform:uppercase;}

/* Bio Results Table */
.wu-table-bioresults h3 { margin:10px 0 0 0; }
.wu-table-bioresults { border-collapse: collapse; width:100%;}
.wu-table-bioresults td {font-size:11px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px;}
.wu-table-bioresults th {font-size:13px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px; text-transform:uppercase;}
.wu-table-bioresults a.marked {font-weight:bold;}
.wu-table-bioresults a.marked::after {content: ' \02605';}

/* Archives Table */
.oc-archives-table2 { border-collapse: collapse; width: 100%; margin: 0 0 30px 0}
.oc-archives-table2 tr:nth-child(even) {background-color: #F1F1F1;}
.oc-archives-table2 th { text-align:left; padding:10px 10px; background-color: #A6192E; color:#ffffff; }
.oc-archives-table2 td { font-size:12px; text-align:left; border-bottom:1px solid #eee; padding:10px 10px;}

/* Archives Table */
.oc-archives-table { border-collapse: collapse; width: 100%; margin: 0 0 30px 0}
.oc-archives-table tr:nth-child(even) {background-color: #F1F1F1;}
.oc-archives-table th { text-align:left; padding:10px 10px; background-color: #A6192E; color:#ffffff; }
.oc-archives-table td { font-size:12px; text-align:left; border-bottom:1px solid #eee; padding:10px 10px;}

/* MIAA Table */
.miaa-table { border-collapse: collapse; width: 25%; margin: 0 10px 10px 0}
.miaa-table tr:nth-child(even) {background-color: #F1F1F1;}
.miaa-table th { text-align:center; font-size:11px; padding:10px 10px; background-color: #006654; color:#CCC694; }
.miaa-table td { text-align: center; font-size:11px; text-align:center; border-bottom:1px solid #eee; padding:5px 5px;}

/* MIAA Honor Roll table */
.miaa-honor-roll { border-collapse: collapse; width: 100%; margin: 0 10px 10px 0}
.miaa-honor-roll tr:nth-child(even) {background-color: #F1F1F1;}
.miaa-honor-roll th { text-align:center; font-size:11px; padding:10px 10px; background-color: #005151; color:#ffffff; }
.miaa-honor-roll td { text-align: center; font-size:11px; text-align:center; border-bottom:1px solid #eee; padding:5px 5px;}

/* MIAA Tournament history table */
.miaa-tournament { border-collapse: collapse; width: 100%; margin: 0 10px 10px 0}
.miaa-tournament tr:nth-child(even) {background-color: #F1F1F1;}
.miaa-tournament th { text-align:center; font-size:12px; padding:5px 5px; background-color: #005151; color:#ffffff; }
.miaa-tournament td { text-align: center; font-size:11px; text-align:center; border-bottom:1px solid #eee; padding:5px 5px;}

/* Wrestling Results table */
.oc-wrestling-results { border-collapse: collapse; width: 100%; margin: 0 10px 10px 0}
.oc-wrestling-results td {font-size:11px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px;}
.oc-wrestling-results th {font-size:13px;text-align:left;border-bottom:1px solid #eee; padding:5px 5px; text-transform:uppercase; background-color: #58595B; color:#ffffff;}

/* Highlights-box */
.highlights-box {background-color: #e72523; color: #ffffff; padding:0px;text-align:left;margin-bottom:0px;margin-top:0px;margin-left:0px;margin-right:0px;}
.highlights-box a{color: #ffffff;}

/* Highlights-box2 */
.highlights-box2 {background-color: #cdcdcd; color: #000000; padding:0px;text-align:left;margin-bottom:0px;margin-top:0px;margin-left:0px;margin-right:0px;}

/* SAAC */
.saac-members .board{background-color: #A6192E; color: #f1f1F1; padding:5px;text-align:center;margin-bottom:5px;}
.saac-members .board a{color: #ffffff;}
.saac-members .board h3{margin:2px 0};
.saac-members .board h4{margin:2px 0};
.saac-members .board h5{margin:2px 0};

/* All-Time Basketball Results Table */
.oc-basketball-records { border-collapse: collapse; width: 100%; margin: 0 0 30px 0}
.oc-basketball-records tr:nth-child(odd) {background-color: #F1F1F1;}
.oc-basketball-records th { text-align:center; padding:5px 5px; background-color: #A6192E; color:#ffffff; }
.oc-basketball-records td { font-size:11px; text-align:center; border-bottom:1px solid #eee; padding:5px 5px;}

/* Series Record and Results Tables */
.oc-series-records { border-collapse: collapse; width: 100%; margin: 0 5px 5px 0}
.oc-series-records tr:nth-child(even) {background-color: #F1F1F1;}
.oc-series-records th { text-align: left; vertical-align:left; font-size:12px; padding:5px 5px; background-color: #58585B; color:#ffffff;}
.oc-series-records td { text-align: left; vertical-align:left; font-size:12px; border-bottom:1px solid #eee; padding:5px 5px;}

/* MIAA Membership Teams */
.miaa_membership_teams { border-collapse: collapse; width: 100%; margin: 0 10px 10px 0}
.miaa_membership_teams tr:nth-child(even) {background-color: #F1F1F1;}
.miaa_membership_teams th { text-align:center; vertical-align:middle; font-size:12px; padding:5px 5px; background-color: #006654; color:#ffffff;}
.miaa_membership_teams td { text-align: center; vertical-align:middle; font-size:12px; border-bottom:1px solid #eee; padding:5px 5px;}


.table h3 {
border-bottom-color: #000;
color: var(--bs-table-color);
}

.component-headlines.layout-flow .slick-arrow { transform: none }
@media only screen and (min-width: 992px) {
    .component-headlines.layout-flow .slick-arrow:not(.pp) { transform: translateY(-50%) }
    .component-headlines.layout-flow .slick-slide .boxscores { position: absolute; bottom: 100%; right: 0; margin: 1rem; flex-direction: column; gap: 0 }
}